.left-margin {
    margin: 0 .5em 0 0;
}

.right-button-margin {
    margin: 0 0 1em 0;
    overflow: hidden;
}

/* modal */

.modal-body {
    padding: 20px 20px 0px 20px !important;
    text-align: center !important;
}

.modal-footer {
    text-align: center !important;
}

